Subject: Re: bug#37359: [PATCH] Fix ignored Motif scrollbar resources.

From: Glenn Morris <[email-masked]>
Date: Mon, 16 Sep 2019 21:13:44 -0400

Matt Bisson wrote:

> 2) I'm warded away from GTK because of the very long-standing bug in
> the toolkit that results in core files when I use --daemon.

(FWIW, the more common solution for this is the Lucid/Athena toolkit version.)

> 3) I've been doing some work on CDE, which of course tightly
> integrates with Motif.

Thanks, I might try out CDE to see if it looks like I remember from back
in the day! :)